/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ PC ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ 東京士魂會の紹介 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* title 
-------------------------------------------------------------*/
body.page-template-page-introduction #title {
	height : 390px;
	background-image: url(../images/introduction_vs.png);
	background-size: contain;
}

/* 見出し
-------------------------------------------------------------*/
body.page-template-page-introduction .ttl_01 {
	font-size: 24px;
	border-bottom: solid #D9D9D9 1px;
	font-weight: normal;
}
body.page-template-page-introduction .ttl_02{
	font-size: 23px;
	margin-bottom: 20px;
	font-weight: normal;
	border-left : solid #B08A3E 6px; 
	padding-left : 10px;
}

.clear img{
	width: 100%;
}
@media screen and (max-width: 767px) {
.clear {
	display: inherit;
}
.l_sp{
	margin-left: 0px;
	margin-bottom: 0px;
	display: inline-block;
}
body.page-template-page-introduction #title{
	height: 205px;
	margin-top: 55px;
	background-size: cover;
}
body.page-template-page-introduction #title h1{
	top: 0;
	white-space: nowrap;
	top: 50px;
	padding: 18px 20px;
	text-align: left;
	font-size: 35px;
}
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
body.page-template-page-introduction #title {
	background-size: cover;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ スマホ ＝＝＝＝＝＝＝＝＝＝＝＝＝ */

@media screen and (max-width: 767px) {
body.page-template-page-introduction #title {
	margin-top: 0px;
}
body.page-template-page-introduction header nav {
  padding: 0px;
}
}













